User Tools

Site Tools


requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
requirements [30/07/2015 12:04]
phalkaline
requirements [08/08/2015 15:21] (current)
phalkaline
Line 1: Line 1:
 ====== Requirements ====== ====== Requirements ======
  
-Install ​PHKAPA ​on your webserver with\\+Install ​pHKapa ​on your webserver with\\
  
   * HTTP Server. For example: Apache. mod_rewrite is preferred, but by no means required   * HTTP Server. For example: Apache. mod_rewrite is preferred, but by no means required
requirements.txt · Last modified: 08/08/2015 15:21 by phalkaline